
Figure - 开发 Dev #112528
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

开发 Dev # 110715 (完成 Closed): 【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】

【MK】【FW】【InitialSetting】【TC-RID: 1201-0200701】购车激活引导
2022-10-12 16:53 - CD FW 曹覃刚

Status: 取消 Canceled Start date: 2022-10-12

Priority: Normal Due date: 2022-10-15

Assignee: CD FW-程天颖 % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Description

■需求列表:

中控进行激活，副屏用户引导

■提出URL：

暂无

■自测case：

暂无

■注意点：需要测试注意的前提条件

暂无

History

#1 - 2022-10-13 17:06 - CD FW-程天颖

- Status changed from New to 进行中 In Progress

- % Done changed from 0 to 10

#2 - 2022-10-17 10:23 - CD FW-程天颖

- % Done changed from 10 to 40

#3 - 2022-10-17 10:24 - CD FW-程天颖

- % Done changed from 40 to 10

#4 - 2022-11-08 10:59 - CD FW-程天颖

- Status changed from 进行中 In Progress to 取消 Canceled

- % Done changed from 10 to 100

和首次购车激活重复

#5 - 2022-12-22 20:42 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

154955 general/device/thundercomm/TCDEV Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:InitialSetting: Add InitialSetting to the compilation environmentAdd InitialSetting to the compilation environmentTC-RID: 1201-0200701IssueID:
TS-R-DF-112528Change-Id: I25887e1426f14168a53ad0ce219867bbf8525aba

#6 - 2022-12-22 20:42 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

155002 general/platform/vendor/thundercom

m/apps/TCSetupWizard

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:InitialSetting: Add InitialSetting base versionAdd InitialSetting base versionTC-RID: 1201-0200701IssueID: TS-R-DF-112528Change-Id:

I721ee8feb2d22016a9356aa6ca90db87bcb6501b

#7 - 2022-12-22 20:42 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

155175 general/platform/packages/apps/Provis

ion

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:InitialSetting: Add activation guide portalAdd activation guide portalTC-RID: 1201-0200701IssueID: TS-R-DF-112528Change-Id:

I1035bcf6531e12ee4ac7bdf1ac6eca108bad9764

#8 - 2022-12-22 20:43 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

155366 general/platform/packages/apps/Provis

ion

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:InitialSetting: remove activation guide portalremove activation guide portalTC-RID: 1201-0200701IssueID: TS-R-DF-112528Change-Id:

I4f5c9b7b863ceed3878b96fa0b203a0df5b78875

#9 - 2022-12-22 20:54 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

164981 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

AF:InitialSetting: 1.Cant click TCSetupWizard when launch by Provision1.Cant click TCSetupWizard when launch by ProvisionTC-RID: 1201-0200701IssueID:

TS-R-DF-112528Change-Id: Ia3a71b69462e6e648bdbc93c7ee999bc2fe24a23
#10 - 2022-12-22 20:55 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

165202 general/platform/vendor/thundercom

m/apps/TCSetupWizard

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

AF:InitialSetting:Save activate data when factory reset1.Save activate data when factory resetTC-RID: 1201-0200701IssueID: TS-R-DF-112528Change-Id:

I85a1f473112379afe0d5047f6f100fd627223ceb

#11 - 2023-02-17 18:05 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

182377 general/platform/vendor/thundercom

m/apps/TCSetupWizard

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:InitialSetting:Eliminate the sound of the guide videosSince we enable the IDCM audio control, If there is no IDCM,we can't play audio then it will stay at

bootanimation and can'tenter home screen.Delete audio data to make sure devicecan enter home screen.TC-RID: 1201-0200701IssueID:

TS-R-DF-112528Change-Id: If9c22e69298bfb62d8c8e86b91ed28f6899a5fff

#12 - 2023-03-29 19:20 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

190558 general/platform/packages/apps/Provis

ion

Pre_figure_turbox-c2130c-la1.1-qssi12

-ftm_v0081

caoqg0702@thundersoft.com

AF:InitialSetting: Remove activation guide portalTC-RID: 1201-0200701IssueID: TS-R-DF-112528Change-Id: I6793e53a51c08faed0b6513a0428daf0aba302bd

#13 - 2023-04-16 11:28 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

193849 general/platform/packages/apps/Provis

ion

Pre_figure_turbox-c2130c-la1.1-qssi12

-ftm_v0090

wangxl0510@thundersoft.com

AF:InitialSetting: Remove activation guide portalTC-RID: 1201-0200701IssueID: TS-R-DF-112528Change-Id:
I6793e53a51c08faed0b6513a0428daf0aba302bd(cherry picked from commit 2e554bfcd44913b11c1760363805d60d191cbd2d)

#14 - 2023-04-19 09:54 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

194574 general/platform/vendor/thundercom

m/apps/TCSetupWizard

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:InitialSetting: Add unactivation loop banner images.TC-RID: 1201-0200701IssueID: TS-R-DF-112528Change-Id:

I856150b3a8abe9e9074914302a682e11ae5e2c8a

#15 - 2023-04-25 19:07 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

196119 general/platform/vendor/thundercom

m/apps/TCSetupWizard

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:InitialSetting: Optimize natigate to home function.TC-RID: 1201-0200701IssueID: TS-R-DF-112528Change-Id:

I5db60703204e0265a81cdbd28544f905c1e99d45

#16 - 2023-05-03 16:34 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

197286 general/platform/packages/apps/Provis

ion

Pre_figure_turbox-c2130c-la1.1-qssi12

-ftm_v0095

wangxl0510@thundersoft.com

AF:InitialSetting: Remove activation guide portalTC-RID: 1201-0200701IssueID: TS-R-DF-112528Change-Id:

I6793e53a51c08faed0b6513a0428daf0aba302bd(cherry picked from commit 2e554bfcd44913b11c1760363805d60d191cbd2d)(cherry picked from commit

e8faf90690601ece8887219a64aa775dcd8d9659)

#17 - 2023-05-16 13:45 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

200314 general/platform/vendor/thundercom

m/apps/TCSetupWizard

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:InitialSetting: Set lottie animation load cache to false.TC-RID: 1201-0200701IssueID: TS-R-DF-112528Change-Id:

I20140b2c4b9be571acae97dadb0499d9cbaa3c36
#18 - 2023-07-06 11:19 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

212465 general/platform/vendor/thundercom

m/apps/TCSetupWizard

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:InitialSetting: The USER version does not allow skipping activation.TC-RID: 1201-0200701IssueID: TS-R-DF-112528, IOVDEV-36267Change-Id:

Iadcaa28de38861d27ea3b103800e663e986fc1cb

#19 - 2023-07-06 19:32 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

212788 general/platform/vendor/thundercom

m/apps/TCSetupWizard

Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:InitialSetting: The USER version does not allow skipping activation.TC-RID: 1201-0200701IssueID: TS-R-DF-112528, IOVDEV-36267Change-Id:

Iadcaa28de38861d27ea3b103800e663e986fc1cb(cherry picked from commit b451867e408d52d3e6edcab34417d149b7389050)

#20 - 2023-07-18 19:59 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

215799 general/platform/packages/apps/Provis

ion

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:InitialSetting: Make page provision transparentMake page provision transparentTC-RID: 1201-0200701IssueID: TS-R-DF-112528,

IOVDEV-37515Change-Id: I0581e4b466f475aeb3806537393402a49d9df371

#21 - 2023-07-19 23:55 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

216246 general/platform/packages/apps/Provis

ion

Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:InitialSetting: Make page provision transparentMake page provision transparentTC-RID: 1201-0200701IssueID: TS-R-DF-112528,

IOVDEV-37515Change-Id: I0581e4b466f475aeb3806537393402a49d9df371(cherry picked from commit b48a2097da3aedfcdcc2c5e8590e082e6180d412)

#22 - 2023-07-28 18:16 - IoT scm
Gerrit Merge Information：

ID Project Branch Uploader

218271 general/platform/vendor/thundercom

m/apps/TCSetupWizard

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

lei.zheng@thundersoft.com

AF:InitialSetting: Fix missing unregisterReceiver issueTcSetupStartActivity has leaked IntentReceive when run monkey test.TC-RID: 1201-0200701IssueID:

TS-R-DF-112528, IOVDEV-38328Change-Id: I674e2ee2451d936512df1c2f1d51d144117c3b6d

#23 - 2023-08-01 22:18 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

219405 general/platform/vendor/thundercom

m/apps/TCSetupWizard

Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:InitialSetting: Fix missing unregisterReceiver issueTcSetupStartActivity has leaked IntentReceive when run monkey test.TC-RID: 1201-0200701IssueID:

TS-R-DF-112528, IOVDEV-38328Change-Id: I674e2ee2451d936512df1c2f1d51d144117c3b6d(cherry picked from commit

a8844eb9d64c84e197bfe056b5b4357f052c4568)

#24 - 2023-08-16 19:23 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

303690 general/platform/vendor/thundercom

m/apps/TCSetupWizard

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

AF:InitialSetting: Timer task request activate statusTC-RID: 1201-0200701IssueID: TS-R-DF-112528Change-Id: Iaa62e91343569f0d03f979170857dfe6f6b4d8b9

#25 - 2023-08-17 19:13 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

304161 general/platform/vendor/thundercom

m/apps/TCSetupWizard

Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:InitialSetting: Timer task request activate statusTC-RID: 1201-0200701IssueID: TS-R-DF-112528Change-Id:

Iaa62e91343569f0d03f979170857dfe6f6b4d8b9(cherry picked from commit e61a33d258ad39286a9aa00a867651fbd1d2f991)

#26 - 2023-09-01 10:23 - IoT scm

Gerrit Merge Information：
ID Project Branch Uploader

308749 general/platform/vendor/thundercom

m/apps/TCSetupWizard

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

AF:InitialSetting: Disable status bar and navigation barTC-RID: 1201-0200701IssueID: TS-R-DF-112528,IOVISSUE-15335Change-Id:

I70f8dc20a98d91a2b1b9c34de6dde8536fb100c9

#27 - 2023-10-08 00:31 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

317139 general/platform/vendor/thundercom

m/apps/TCSetupWizard

Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:InitialSetting: Disable status bar and navigation barTC-RID: 1201-0200701IssueID: TS-R-DF-112528,IOVISSUE-15335Change-Id:

I70f8dc20a98d91a2b1b9c34de6dde8536fb100c9(cherry picked from commit 878638baeb969de36de9100d367bed9eed4e150a)

#28 - 2023-10-12 09:46 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

318581 general/platform/vendor/thundercom

m/apps/TCSetupWizard

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:InitialSetting: Update setup wizard animation.TC-RID: 1201-0200701IssueID: TS-R-DF-112528Change-Id: I66407591226eabf30b9974270e8d3fffe0c7eb24

#29 - 2023-10-27 01:25 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

323281 general/platform/vendor/thundercom

m/apps/TCSetupWizard

Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:InitialSetting: Update setup wizard animation.TC-RID: 1201-0200701IssueID: TS-R-DF-112528Change-Id:

I66407591226eabf30b9974270e8d3fffe0c7eb24(cherry picked from commit 00ead16cb56bdb30da13ba398cae50772e57d1e0)
